<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9Qg-NP-Xbz.title</key>
	<string>_位置_</string>
	<key>Abp-rq-4l0.title</key>
	<string>宽度</string>
	<key>But-x5-fIY.title</key>
	<string>_填充类型_</string>
	<key>P33-dT-aYg.ibShadowedMultipleValuesPlaceholder</key>
	<string>多种</string>
</dict>
</plist>
